<?php
$z[0]=Array("field","早期教育,音乐兴趣培养,6-12个月",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","出生后半年至一岁是宝宝表现能力(创造力)的发育期。好奇与探索是这个阶段宝宝的发育特点，随着宝宝动作能力的增强，他变得越来越好奇，喜欢用身体、用手、用嘴去探索各种事物。",73,281);
$z[1][4]['name']="description";
$z[2]=Array("field","6-12个月宝宝的音乐教育",283,343);
$z[2][4]['name']="title";
$z[3]=Array("field","",345,384);
$z[3][4]['name']="writer";
$z[4]=Array("field","",386,425);
$z[4][4]['name']="source";
$z[5]=Array("field","",427,467);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	　　出生后半年至一岁是宝宝表现能力(创造力)的发育期。好奇与探索是这个阶段宝宝的发育特点，随着宝宝动作能力的增强，他变得越来越好奇，喜欢用身体、用手、用嘴去探索各种事物。</p>\r\n<p>\r\n	　　如果没有学习的环境，婴儿的很多能力会因为得不到表现的机会而消失掉，而且还会形成不理想的性格。建议年轻的父母们要为孩子提供适宜的环境和刺 激，培养宝宝的交往能力、观察能力和初步解决问题的能力；激发宝宝的愉悦情绪；促进宝宝动作的协调发展，学会保护宝宝的好奇心，通过探索发展宝宝的主动 性。例如，当婴儿要满地乱爬的时候，父母因担心会出危险而把他围在栅栏里面，不让他自由爬动，这样很可能使宝宝产生出诸多身心障碍。其实，爬行是一种极好 的全身运动，对宝宝各方面的发展都有很大的促进作用，并能预防感觉统合失调。如果孩子被限制，那么他不仅会因此失去运动能力，而且因为被剥夺了发展自发性 的机会，最终变成一个没有生气、缺乏热情的人。</p>\r\n<p>\r\n	　　另外，在自发性开始萌动的这个时期里，要给孩子充分的创造自由。使用手是孩子迈向创造的第一步，所以尽量安排一些要孩子使用身体和手来完成的活 动。比如播放动感音乐，让他自由律动，让他尽情地摆弄小乐器玩具、撕纸、随意涂画等。表面上看，这似乎是在培养一个任性的孩子，可结果恰恰相反，给孩子自 由会使他获得充分的自我判断能力。当然，这里所说的自由，是指在给予学习用具(小乐器、纸、卡片、玩具等)的前提下的创造，否则是培养不出什么才能来的。&nbsp;</p>",469,1756);
$z[6][4]['name']="body";
$z[7]=Array("field","",1758,1797);
$z[7][4]['name']="litpic";

?>